Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-irtf-icnrg-mapme

From: IETF Secretariat <[email-masked]>
Date: Fri, 30 Mar 2018 10:06:27 -0700

Dear Jordan Auge, Giovanna Carofiglio, Luca Muscariello, Michele Papalini:

An IPR disclosure that pertains to your Internet-Draft entitled "MAP-Me
: Managing Anchorless  Mobility in Content Centric Networking"
(draft-irtf-icnrg-mapme) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3157/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-irtf-icnrg-mapme"

Thank you

IETF Secretariat